/* slick slider main styles */

.slick-slider {
	display: table !important;
	table-layout: fixed !important;
	width: 100% !important;
  outline: none;
}

.material-slider {
  display: inline-flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap:  25px;
  width: 100%;
  margin-bottom: 3em;
}

.material-slider .slider-card {
  flex-basis: 360px;
  display: grid;
  align-content: space-between;
  grid-auto-rows: min-content;
  grid-gap: 1em;
  height: 100%;
}

.slick-slider .slick-dots .slick-active {
 background: orange;
}

.material-slider ul {
  text-align: center;
  margin-top: 15px;
}

.material-slider ul>li {
  display: inline-block;
  width: 10px;
  height: 10px;
  border: none;
  background: #b4b4b4;
  border-radius: 50%;
  font-size: 0; 
  margin: 0 6px;
}

.material-slider ul>li button {
  border: none;
  font-size: 0; 
}

.slick-slide:focus,
.material-slider .slider-card:focus {
 outline: none;
}

.material-slider .s-title {
  font-size: var(--font-bigger);
  color: var(--dark-grey);
}

.material-slider .s-props {
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  padding-left: 15px;
  margin-left: 10px;
  border-left: 3px solid var(--accent-color);
}

.material-slider .s-desc {
  overflow-y: hidden;
  transition: max-height .3s ease-in-out;
}

.material-slider .open-desc {
  cursor: pointer;
  text-decoration: none;
}

.material-slider .open-desc div {
  display: inline-block;
  transition: transform 300ms ease-in-out;
}

.material-slider .s-img {
  min-height: 160px;
}